Subject: Re: Spa package booking.
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Sat, 18 Feb 2023 09:06:28 -0700 (MST)

Hello Kris, 

I left a VM informing her about the availability on March 10th and requested her to give us a call to book the appointment. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]> 
Sent: Saturday, 18 February, 2023 18:52:09 
Subject: Fwd: Spa package booking. 

Please follow up with Brianne. 
Thank you. 
Kris 

---------- Forwarded message --------- 
From: Brianne Young < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, Feb 17, 2023 at 8:09 PM 
Subject: Spa package booking. 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 

I am looking to book a spa package for my birthday this year but I have never done it before I was hoping for some guidance on how to set up an appointment. I am looking to get a massage and a facial I am just not sure which I should choose or if there are pre-set packages. 

I was really hoping for March 10 2023. I understand this spa is very popular and that date may not be available. I would love to hear back with availability if possible. If it is easier to coordinate by phone I would be happy to do that instead as well. 

Thank you for your time, 

Brianne Young 
774-287-4777 
[ mailto:[email-masked] | [email-masked] ]